Amplify APIReference
Delete pending invitations
PUT
/invitationsDelete pending invitations should be done by updating the status of the invitations to REVOKED
Authorization
obToken OB-TOKEN-V1<token>
Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.
In: header
Request Body
application/json
curl -X PUT "https://example.com/invitations" \ -H "Content-Type: application/json" \ -d '{ "invitations": [ { "id": "007514a95316bh6fe7ejc0cad101c23349", "status": "REVOKED" } ] }'Empty